local fn = _gn(0x05BD5E4088B30A66)
--- SET_FIRST_PERSON_AIM_CAM_RELATIVE_HEADING_LIMITS_THIS_UPDATE
function Global.SetFirstPersonAimCamRelativeHeadingLimitsThisUpdate(p0, p1)
	return _in2(fn, p0, p1)
end
